import matplotlib.pyplot as plt
numargs = maxwell.numargs
[  ] = [0.9,] * numargs
rv = maxwell()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = maxwell.cdf(x, )
h = plt.semilogy(np.abs(x - maxwell.ppf(prb, )) + 1e-20)

# Random number generation

R = maxwell.rvs(size=100)
